{

    "ID" : 2020823,

    "Events" : 

    {

        "OnStart" : 

        {"Actions":[

            {

                "$type" : "Share.CConfigOpenDialog"

            },

            {

                "$type" : "Share.CConfigLogText",

                "Messages" : 

                [

                    "Event_19102_Log_1_1"

                ]

            },

            {

                "$type" : "Share.CConfigModifySceneProperty",

                "Property" :  "Stamina",

                "Count" : "specials(stamina_increase1)"

            },

            {

                "$type" : "Share.CConfigCloseDialog"

            },

            {

                "$type" : "Share.CConfigFinishEvent"

            }

        ]}

    },

    "EventSpecials" :

    {

		//表格参数

		"stamina_increase1" : 15

	}

}